ホームサイトマップはじめてご利用になる方へshareEDGEメンバー登録ログイン
 
キーワード検索
shareEDGE製品購入の流れ 製品購入の流れ
 メンバーシップ
アンチスパイウェア宣言

shareEDGEよくある質問
その他、shareEDGEサイトに関する文献が、"はじめてご利用になる方へ"にあります。

FAQ(よくある質問と回答)

メインページ »» 製品FAQ - SpyRescue

目次


[技術的な質問] バージョンの不整合性を検出しました
"バージョンの不整合性を検出しました"のダイアログ ボックスが表示される場合があります。
続行する場合は、"いいえ"をクリックしてください。

原因: これは、現在実行しようとしているSpyRescueのバージョンが以前に実行したものよりも古いバージョンの場合に表示されます。

以下のような場合が考えられます。
1. オンラインスキャンを実行後、SpyRescueを実行した場合。最初に実行したオンラインスキャンが、より新しいバージョンであることを検出した場合。

対処: SpyRescueを最新版にアップデートしてください。

2. SpyRescue オンラインスキャンを実行したが、これよりも新しいバージョンのSpyRescueを既に持っていて、以前に実行されていることを検出した場合。

対処: SpyRescueのライセンスをお持ちのユーザは、SpyRescueオンラインの実行は必要ありません。ライセンスされたSpyRescueは、常に最新のシグネチャファイルで検出、除去ができます。




投稿された内容の著作権はコメントの投稿者に帰属します。
シェアエッジ プロジェクト (c) 2004, 2017株式会社ネクステッジテクノロジーAll rights reserved.